@font-face {
  font-family: Graphik;
  src: url("../fonts/Graphik-Medium.otf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Graphik;
  src: url("../fonts/Graphik-Semibold.otf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Graphik;
  src: url("../fonts/Graphik-Regular.otf");
  font-weight: 400;
  font-style: normal;
}

:root {
  --red: #8c3f3f;
  --p-sm: 30px;
  --p-sm-del: -30px;
  --brown: rgb(94, 82, 67);
  --gold: #b29572;
  --dark-red: #ff4242;
  --max-w-sm: 500px;
  --max-w-md: 760px;
}

body,
html {
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  max-width: var(--max-w-sm);
  margin: 0 auto;
}

h1 {
  margin: 0 auto;
  color: #fff;
  font-family: Graphik;
  font-size: 1.9375rem;
  font-style: normal;
  font-weight: 600;
  line-height: 110.5%; /* 2.14094rem */
}

h2 {
  max-width: var(--max-w-sm);
  width: 100%;
  margin: 0 auto;
  font-family: Graphik;
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 135%; /* 35.1px */
}

.header-sub {
  display: block;
  color: #fff;
  font-family: Graphik;
  font-size: 1.3125rem;
  font-style: normal;
  font-weight: 600;
  line-height: 135%; /* 1.77188rem */
}

.header-author {
  display: block;
  color: #fff;
  font-family: Graphik;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 135%; /* 1.51875rem */
}

.history-container {
  background-color: #1a1a1a;
  position: relative;
  overflow: hidden;
}

.money-container {
  background-color: #ff7559;
  color: #000000;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  h1,
  span,
  a {
    color: #000000;
  }

  .object__link {
    color: #000000;
    &::before {
      border-color: #000000;
    }
  }
}

.money-container__2 {
  background-color: #ffffff;
  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  .object__link {
    color: #000000;
    &::before {
      border-color: #000000;
    }
  }
}

.money-gallery {
  background-color: #ffffff;
}

.money-img-container {
  max-width: var(--max-w-sm);
  margin: 0 auto;

  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  .object__link {
    color: #000000;
    margin-left: 4px;
    margin-top: 15px;
    &::before {
      border-color: #000000;
      margin: 0;
    }
  }
}

.t-items-container {
  background-color: #312823;
  color: #ffffff;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  h1,
  span {
    color: #ffffff;
  }
}

.t-items-container__2 {
  background-color: #ecceb1;
  color: #312823;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  z-index: 2;

  h1,
  span {
    color: #312823;
  }

  a {
    color: #312823 !important;
    &::before {
      border-color: #312823 !important;
    }
  }
}

main {
  overflow: hidden;
  position: relative;
}

.history {
  color: white;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.colorfull-patches-container {
  position: relative;
  background-color: #2b0d4d;
  color: white;
  padding: 25px 27px 32px 27px;
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.colorfull-patches-container__2 {
  position: relative;
  background-color: #ecceb1;
  color: #2b0d4d;
  padding: 25px 27px 32px 27px;
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.colorfull-patches-container__3 {
  position: relative;
  background-color: #7b2b42;
  color: white;
  padding: 25px 27px 32px 27px;
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
  z-index: 2;
}

.creativity-container {
  background-color: #b69f8b;
  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  h1,
  span {
    color: black;
  }
}

.creativity-container__2 {
  background-color: #ecceb1;
  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.devout-container {
  background-color: #2e324a;
  color: white;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;

  h1,
  span {
    color: white;
  }

  .object__link {
    color: #ffffff;
    &::before {
      border-color: #ffffff;
    }
  }
}

.devout-container__2 {
  background-color: #c3baad;
  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;

  h1,
  span {
    color: black;
  }

  .object__link {
    color: black;
    &::before {
      border-color: black;
    }
  }
}

.text-container__header {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

blockquote {
  color: #ecceb1;
  font-family: Graphik;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 135%; /* 24.3px */

  padding-left: 27px;
  padding-top: 8px;
  padding-bottom: 8px;

  max-width: 460px;

  word-break: break-word;
  max-width: var(--max-w-sm);

  margin: 0 auto;

  border-left: 4px solid #ecceb1;
}

.quote__2 {
  color: #f4e0cd;
  border-color: #f4e0cd;
}

/* Header */
.header {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.1;
  padding-left: 1.5rem;
  padding-top: 1.56rem;
  padding-bottom: 1rem;

  word-break: break-word;
  max-width: var(--max-w-sm);
  margin: 0 auto;
}

.header-border__red {
  border-left: 9px solid var(--red);
}

.header-border__beige {
  border-left: 9px solid #ecceb1;
}

.header-border__black {
  border-left: 9px solid black;
}

.background__vector {
  display: none;
}

.custom-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 28px;
  padding-left: 0;
}

@media screen and (max-width: 400px) {
  .creativity-vector-1 {
    display: none;
  }
}

@media screen and (min-width: 400px) {
  .custom-header {
    padding-left: 1.5rem;
  }
  .creativity-vector-1 {
    display: block;
  }
  .creativity-container,
  .creativity-container__2 {
    .p--secondary {
      font-size: 18px;
    }
  }
}

/* Hangers */
.hangers-img {
  margin: 0 var(--p-sm-del);
  height: 250px;
  position: relative;
}

.hangers-img__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
  position: relative;
}

.kolorowe-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
  position: relative;
}

.hangers-img--left .hangers-img__img {
  object-position: left -120px top 0px;
}

.hangers-img--right .hangers-img__img {
  object-position: right -120px top 0px;
}

.hangers-img__line {
  position: absolute;
  height: 10px;
  width: 100%;
  top: 23px;
  background-color: var(--brown);
  z-index: 1;
}

/* Main paragraph */
.p--main {
  font-weight: 500;
  font-size: 17px;
  line-height: 1.35;
}

.p--secondary {
  font-family: Graphik;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 134%; /* 24.12px */
}

.p--main-2 {
  padding: 0;
  min-width: var(--max-w-sm);
  margin: 0 0 auto 0;
}

.colorfull__list {
  list-style: none;
  padding-left: 0;
}
.colorfull__list li {
  display: flex;
  align-items: start;
  font-size: 18px;
  margin-bottom: 30px;
}
.colorfull__list li::before {
  content: "■";
  font-size: 18px;
  margin-right: 10px;
  line-height: 1;
  display: inline-block;
  margin-top: 1px;
}

/* Objects */
.objects {
  margin: var(--p-sm-del);
  background-image: url(../images/vector.svg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: top -100px center;
  height: 736px;
  padding-top: 100px;
  overflow: visible;
  margin-bottom: -70px;
}
.object {
  margin-bottom: 20px;
  height: 255px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.object__img {
  display: block;
  height: 100%;
  width: auto;
  max-width: unset;
  object-fit: cover;
  object-position: center;
}
.object__link {
  font-weight: 500;
  font-size: 19px;
  color: #b29572;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 15px;
  line-height: 1;
  width: 100%;
  max-width: 400px;
  margin-top: 8px;
}
.object__link::before {
  content: "";
  margin-left: 30px;
  display: inline-block;
  transform: rotate(45deg);
  width: 12px;
  height: 12px;
  margin-top: -3px;
  border: 2px solid #b29572;
}
.object__link:hover::before {
  transition: 0.3s ease-in-out;
  transform: rotate(135deg);
}

.object--2 {
  margin-top: 102px;
}

/* Drawing */
.hanger-drawing {
  position: relative;
  margin: 0 var(--p-sm-del);
  overflow: hidden;
  padding-bottom: 60px;
}

.hanger-drawing__line {
  position: absolute;
  width: 100%;
  height: 6px;
  top: 23px;
  left: 0;
  background-color: var(--brown);
}

.hanger-drawing__line--2 {
  left: 90px;
  z-index: 2;
}

.hanger-drawing__img {
  rotate: 15deg;
  transform: translateX(-70px);
  margin-top: 33px;
  max-width: 300px;
  animation: swing 3s ease-in-out infinite;
}

/* Gold paragraph */
.p--gold {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.35;
  color: var(--gold);
}

.p--gold a {
  color: var(--dark-red);
}

/* Footer */
.history__footer {
  width: 100%;
  overflow: hidden;
  margin: 0 -30px;
  margin-top: 25px;
  padding: 51px var(--p-sm) var(--p-sm) var(--p-sm);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.35;
  position: relative;
}

.history__footer__line {
  position: absolute;
  height: 6px;
  width: 200vw;
  top: 0;
  left: -50vw;
  background-color: var(--brown);
}

.history__footer span {
  display: block;
  max-width: var(--max-w-sm);
  margin: 0 auto;
}

.colorfull-patches__footer {
  background-color: black;
  color: white;
  padding: 32px 27px 37px 27px;
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 17px;
  position: relative;

  z-index: 2;

  a {
    color: white;
  }

  p {
    width: 100%;
  }
}

.kolorowe__link-1 {
  color: #ecceb1;
  margin-left: -20px;
  margin-top: -10px;
}

.kolorowe__link-1::before {
  border-color: #ecceb1;
}

.kolorowe-img-1 {
  margin-left: -10px;
}

.objects__kolorowe-2 {
  margin: 0 auto;
}
.colorfull-patches-gallery-container {
  max-width: var(--max-w-sm);
  margin: 0 auto;
  color: black;
  padding: var(--p-sm);
  font-family: Graphik, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.colorfull-patches-gallery {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.object__inner-wraper-8 {
  max-width: 441px;
  margin: 0 auto;
}

.object__inner-wraper-9 {
  max-width: 368px;
  margin: 0 auto;
}
.object__inner-wraper-10 {
  max-width: 360px;
  margin: 0 auto;
}

.patches__link-9,
.patches__link-10 {
  margin-left: 4px;
  margin-top: 10px;
  color: #2b0d4d;
  &::before {
    border-color: #2b0d4d;
    margin: 0;
  }
}

.patches__link-8 {
  margin-left: 2px;
  color: #ecceb1;

  &::before {
    margin: 0;
    border-color: #ecceb1;
  }
}

@media screen and (min-width: 1350px) {
  .history {
    max-width: 1350px;
    margin: 0 auto;
  }

  .object__inner-wraper-9 {
    position: absolute;
    top: 1800px;
    z-index: 2;
  }

  .object__inner-wraper-10 {
    position: absolute;
    top: 2670px;
    left: 50%;
    transform: translateX(-150%);
    z-index: 2;
  }

  .object__inner-wraper-8 {
    position: absolute;
    top: 1009px;
    left: 50%;
    transform: translateX(-150%);
    z-index: 2;
  }

  .history > .objects {
    order: 1;
  }

  .history > *:not(.objects) {
    order: 2;
    z-index: 10;
  }

  h1,
  .p--secondary,
  .p--gold {
    max-width: var(--max-w-md);
    min-width: var(--max-w-md);
    margin: 0 0 0 auto;
    z-index: 10;
  }

  /* Header */
  .history__header {
    font-weight: 600;
    font-size: 42px;
    line-height: 1.1;
    max-width: 830px;
    margin: 0 0 0 auto;
    padding: var(--p-sm);
  }

  .header {
    margin: 0 0 0 auto;
    max-width: var(--max-w-md);
    min-width: var(--max-w-md);
  }

  /* Hangers */
  .hangers-img {
    display: flex;
    justify-content: center;
  }

  .hangers-img__line {
    width: 200vw;
    left: -100vw;
  }

  .hangers-img__img {
    max-width: 1275px;
    margin: 0 auto;
  }

  .hangers-img--left .hangers-img__img {
    object-position: center;
  }

  .hangers-img.hangers-img--right {
    display: none;
  }

  /* Main paragraph */
  .p--main {
    line-height: 1.1;
    max-width: var(--max-w-md);
    font-weight: 500;
    font-size: 22px;
    line-height: 1.34;
    margin: 0 0 0 auto;
    padding-bottom: 30px;
  }

  .p--main-2 {
    padding: 0;
    min-width: var(--max-w-md);
  }

  .hangers-img--right + .p--secondary {
    margin: 0 0 0 auto;
    max-width: 470px;
    min-width: 450px;
  }

  /* Objects */
  .objects {
    max-width: 1350px;
    background-image: unset;
    height: auto;
    position: absolute;
    top: 245px;
    padding-top: 0;
    margin-top: 0;
    height: 1530px;
    margin-right: 80px;
    z-index: 1;
    width: calc(100% - 80px);
  }
  .objects__bg {
    background-image: url(../images/vector-2.svg);
    background-size: 1235px auto;
    background-position: top left 5px;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
  }
  .object {
    height: 640px;
    position: absolute;
    margin: 0 !important;
  }
  .object--1 {
    top: 575px;
    left: 430px;
    transform: translateX(-50%);
    z-index: 4;
  }
  .object .object__img {
    z-index: -1;
  }
  .object--1 .object__link {
    position: absolute;
    top: 535px;
    left: 215px;
    z-index: 5;
  }
  .object--2 {
    top: 890px;
    left: 875px;
    transform: translateX(-50%);
    z-index: 3;
  }
  .object--2 .object__link {
    position: absolute;
    top: 550px;
    left: 190px;
    z-index: 5;
  }
  .objects + .p--secondary {
    max-width: var(--max-w-md);
    margin: 730px 0 0 auto;
  }

  blockquote {
    margin: 0 0 0 auto;
    max-width: 452px;
    margin-top: 32px;
    margin-bottom: 36px;
  }

  .quote__top {
    margin-top: 10px;
  }

  /* Drawing */
  .hanger-drawing {
    width: 100%;
    margin-top: 20px;
    overflow: visible;
  }

  .hanger-drawing__line {
    height: 14px;
    position: absolute;
    left: -50vw;
    width: 200vw;
  }

  .hanger-drawing__line--2 {
    left: 210px;
  }

  .hanger-drawing__img {
    max-width: 620px;
    margin-top: 40px;
    transform: translateX(-120px);
    animation: swing-desktop 3s ease-in-out infinite;
  }

  .hanger-drawing + .p--gold {
    margin-top: -320px;
  }

  /* Footer */
  .history__footer {
    overflow: visible;
    padding-top: 44px;
    padding-bottom: 0;
  }

  .history__footer__line {
    height: 14px;
  }

  .history__footer span {
    max-width: var(--max-w-md);
    margin: 0 0 0 auto;
  }

  .object__inner-wraper {
    position: relative;

    a {
      position: absolute;
      top: 550px;
      left: 92px;
    }
  }

  .objects__kolorowe {
    margin: 0 0 0 auto !important;
  }

  .patches-vector-1,
  .patches-vector-2 {
    display: none;
  }

  .object__inner-wraper-2 {
    position: absolute !important;
    top: 147px;
    left: -195px;
  }
  .after-object {
    margin-top: 0px !important;
  }

  .object__inner-wraper-4 {
    position: absolute !important;
    top: 250px;
    left: calc((100% - 1337px) / 2 - 215px);
    width: 484px;
  }

  .kolorowe-img-1 {
    width: 100%;
    max-width: 1346px;
    margin: -50px 43px 0 43px;
  }

  .object__inner-wraper-2 {
    max-width: 400px;
    left: calc((100% - 1337px) / 2 - 180px);
  }

  .object__img-2 {
    transform: none;
    left: 0;
    top: 0;
  }

  h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: Graphik;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 134%; /* 42.88px */
    margin-left: auto;
    margin-right: 0;
    max-width: var(--max-w-md);
    min-width: var(--max-w-md);
    z-index: 10;
  }

  h1 {
    color: #fff;
    font-family: Graphik;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 110.5%; /* 46.41px */
  }

  .header-sub {
    color: #fff;
    font-family: Graphik;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%; /* 43.2px */
  }

  .header-author {
    color: #fff;
    font-family: Graphik;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%; /* 43.2px */
  }

  .background__vector {
    display: block;
    position: absolute;
    top: -269px;
    left: calc((100% - 1337px) / 2 - 467px);
    width: 1031px;
    height: auto;
    z-index: 1;
  }

  .patches__img-3 {
    padding: 71px 68px 61px 82px !important;
  }

  .kolorowe__link-1 {
    margin-top: 10px;
  }
  .colorfull-patches-gallery-container {
    max-width: 1337px;
  }
  .colorfull-patches-gallery {
    flex-direction: row;
  }
}

.patches__link-5,
.patches__link-6,
.patches__link-7 {
  color: #ecceb1;
  margin-top: 20px;

  &::before {
    margin: 0;
    border-color: #ecceb1;
  }
}

.after-object {
  margin-top: -60px;
}

.patches__img-3 {
  background-color: #7b2b42;
  padding: 32px 30px 32px 30px;
  a {
    margin-left: -25px;
    color: #ecceb1;
  }
  a::before {
    border-color: #ecceb1;
  }
}

.inner-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 1337px !important;
  margin: 0 auto;
  width: 100%;
}

.centered__1 {
  color: #2b0d4d;
}

.centered__1::before {
  margin-left: 100px;
  border-color: #2b0d4d;
}

.centered__2 {
  color: #ecceb1;
}

.centered__2::before {
  margin-left: 76px;
  border-color: #ecceb1;
}

.objects__kolorowe {
  max-width: 757px;
  min-width: 0;
  margin: 0 -30px 0 -30px;
}

.objects-kolorowe-4 {
  max-width: 355px;
  margin: 0 auto;
}

.object-kolorowe__img {
  width: 100%;
}

.objects__kolorowe-1 {
  z-index: 2;
}

.object-kolorowe__img-4 {
  max-width: 484px;
  margin-left: calc(-96px);
}

.object__inner-wraper-4 {
  z-index: 2;
}

.object__inner-wraper {
  margin: 0 auto;
}

.centered__1 {
  position: absolute;
  top: 365px;
  left: 50%;
  transform: translateX(-50%);
}

.centered__2 {
  position: absolute;
  left: 50%;
  top: 400px;
  transform: translateX(-39%);
}

.object__inner-wraper-2 {
  position: relative;
  width: calc(100% + 54px);
  height: 450px;
  max-width: 770px;
  margin-left: -27px;
  overflow: hidden;
  z-index: 2;
}

.object__inner-wraper-4 {
  position: relative;
  width: calc(100% + 54px);
  height: 450px;
  max-width: 770px;
  margin-left: -30px;
  overflow: hidden;
}

.object__img-2 {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  width: 320px;
}

.object__img-4 {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50px;
  transform: translateX(-50%);
  width: 320px;
}

.patches-vector-1 {
  position: absolute;
  z-index: 1;
  width: 605px;
  max-width: 605px;
  left: calc(50% + 60px);
  top: -50px;
  height: 100%;
  transform: translateX(-50%);
}

.patches-vector-2 {
  position: absolute;
  z-index: 1;
  width: 832px;
  max-width: 823px;
  left: calc(50% + 30px);
  top: 0px;
  height: 100%;
  transform: translateX(-50%);
}

@media screen and (min-width: 450px) {
  .object__inner-wraper-2 {
    height: 550px;
    max-width: 860px;
    margin-left: -27px;
  }

  .object__inner-wraper-4 {
    height: 550px;
    max-width: 860px;
    margin-left: -27px;
  }

  .centered__2 {
    top: 503px;
    transform: translateX(-39%);
  }

  .centered__1 {
    top: 450px;
    transform: translateX(-48%);
  }

  .object__img-2 {
    width: 390px;
    transform: translateX(-50%);
  }

  .object__img-2 {
    transform: translateX(-50%);
  }

  .patches-vector-1 {
    left: calc(50% + 60px);
    width: 737px;
    max-width: 737px;
  }

  .patches-vector-2 {
    left: calc(50% + 60px);
    width: 900px;
    max-width: 900px;
  }

  .object__img-4 {
    width: 450px;
    top: 0;
    transform: translateX(-50%);
  }

  .object__img-4:hover {
    transform: translateX(-50%);
  }
}

@media screen and (min-width: 860px) {
  .object__inner-wraper-2 {
    margin: 0 auto;
  }
  .object__inner-wraper-4 {
    margin: 0 auto;
  }
}

@media screen and (min-width: 800px) {
  .objects__kolorowe {
    margin: 0 auto;
  }
}

.zoom {
  transition: scale 0.8s ease-in-out;
}

.zoom:hover {
  scale: 1.04;
}

.big-zoom {
  transition: scale 0.8s ease-in-out;
}

.big-zoom:hover {
  scale: 1.1;
}

/* Animations */
@keyframes swing {
  0% {
    transform: translateX(-70px) rotate(5deg);
  }
  50% {
    transform: translateX(-70px) rotate(-5deg);
  }
  100% {
    transform: translateX(-70px) rotate(5deg);
  }
}

@keyframes swing-desktop {
  0% {
    transform: translateX(-120px) rotate(5deg);
  }
  50% {
    transform: translateX(-120px) rotate(-5deg);
  }
  100% {
    transform: translateX(-120px) rotate(5deg);
  }
}

.money-en-margint-40 {
  margin-top: 40px;
}

.objects__money-1 {
  position: relative;
  margin: 0 auto;
  min-width: 346px;
  width: 388px;
  height: 370px;
}

.money-vector-1 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 580px;
  max-width: 580px;
  height: 358px;
}

.money-1 {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  min-width: 291px;
}

.money__link-1 {
  position: relative;
  left: 50%;
  transform: translateX(-30%);
}

.objects__money-2 {
  position: relative;
  margin: 0 auto;
  min-width: 346px;
  width: 388px;
  height: 370px;
}

.money-vector-2 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 580px;
  max-width: 580px;
  height: 358px;
}

.money-2 {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  min-width: 291px;
}

.money__link-2 {
  position: relative;
  left: 50%;
  transform: translateX(-30%);
}

.objects__money-3 {
  position: relative;
  margin: 0 auto;
  min-width: 346px;
  width: 388px;
  height: 370px;
}

.money-vector-3 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 580px;
  max-width: 580px;
  height: 358px;
}

.money-3 {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  min-width: 291px;
}

.money__link-3 {
  position: relative;
  left: 50%;
  transform: translateX(-30%);
  margin-top: 25px;
}

.objects__money-5 {
  position: relative;
  margin: 0 auto;
}

.money-vector-5 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 580px;
  max-width: 580px;
  height: 358px;
}

.money-5 {
  position: relative;
  margin: 0 auto;
  max-width: 355px;
  z-index: 1;
}

.object-money-img-wrapper-5 {
  overflow: hidden;
  height: 393px;
}

.money__link-5 {
  position: relative;
  left: -25px;
  top: 15px;
  transform: translateX(0);
}

.objects__money-4 {
  position: relative;
  margin: 0 auto;
  min-width: 346px;
  width: 388px;
  height: 370px;
}
.money-vector-4 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 580px;
  max-width: 580px;
  height: 358px;
}

.money-4 {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  min-width: 291px;
}

.object-money-img-wrapper-5 {
  overflow: hidden;
  height: 357px;
}

.money__link-4 {
  position: relative;
  left: 50%;
  transform: translateX(-30%);
}

.money-gallery-img-wrapper-1 {
  width: 332px;
  height: 332px;
}

div.objects__money {
  margin: 0 auto;
}

.money-gallery-img-wrapper-2 {
  width: 332px;
  height: 225px;
}

.money-gallery-img-wrapper-3 {
  width: 332px;
  height: 332px;
}

.money-gallery-img-wrapper {
  overflow: hidden;
}

.money-container-lower {
  margin-top: -295px;

  h2 {
    margin-top: 320px;
  }
}

.money-vector-6 {
  position: absolute;
  display: none;
}

.money-gallery {
  position: relative;
  z-index: 1;
}

.objects__money-1,
.objects__money-2,
.objects__money-3,
.objects__money-4,
.objects__money-5 {
  margin-left: -27px;
}

p.money-first-sm {
  margin-top: 30px;
}

.money-vector-3 {
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  top: -15px;

  max-width: 640px;
  width: 640px;
  height: 524px;
}

.objects__money-combo-1 {
  margin: 0 auto;
  position: relative;
}

.objects__money-6 {
  max-width: 314px;
  z-index: 2;
  position: relative;

  img {
    rotate: 10deg;
  }

  .object__link {
    left: 50%;
    transform: translateX(calc(-50% + 200px));
  }
}

.p-mt-30 {
  margin-top: 30px;
}

.objects__money-7 {
  max-width: 311px;
  position: relative;
  z-index: 2;

  img {
    rotate: 10deg;
  }

  .object__link {
    left: 50%;
    transform: translateX(calc(-50% + 200px));
  }
}

@media screen and (min-width: 380px) {
  .objects__money-1,
  .objects__money-2,
  .objects__money-3,
  .objects__money-4,
  .objects__money-5 {
    margin: 0 auto;
  }
}

@media screen and (min-width: 1350px) {
  .money-vector-3 {
    display: none;
  }

  .money__link-3 {
    margin-top: 10px;
  }

  .p-mt-30 {
    margin-top: 0px;
  }

  .objects__money-combo-1 {
    margin: 0 0 0 auto;
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 40px;
    margin-bottom: 100px;
  }

  .objects__money-6 {
    max-width: 648px;
    margin-top: -15px;

    .object__link {
      top: 383px;
      left: 50%;
      transform: translateX(calc(-50% + 110px));
    }
  }

  .object__money-en-top-85 {
    top: 85px;
  }

  .money-en-margint-40 {
    margin-top: 0;
  }

  .objects__money-7 {
    max-width: 579.88px;

    .object__link {
      top: 370px;
      left: 50%;
      transform: translateX(calc(-50% + 110px));
    }
  }

  .money-container-lower {
    margin-top: 0;

    h2 {
      margin-top: 30px;
    }
  }

  p.money-first-sm {
    margin-top: unset;
  }

  .money-vector-6 {
    position: absolute;
    display: block;

    top: 6px;
    left: 50%;
    transform: translateX(-44%);
    height: 7608px;
  }

  .money-vector-1 {
    display: none;
  }

  .money-vector-2 {
    display: none;
  }

  .money-vector-3 {
    display: none;
  }

  .money-vector-5 {
    display: none;
  }

  .money-vector-4 {
    display: none;
  }

  .objects__money-1 {
    position: absolute;
    top: 1000px;
    left: 50%;
    transform: translateX(-155%);
  }

  .objects__money-2 {
    left: 25%;
    margin-bottom: 140px;
    margin-top: 111px;
    top: 60px;
  }

  .objects__money-3 {
    position: absolute;
    top: 3650px;
    left: 50%;
    transform: translateX(-175%);
  }

  .money-5 {
    max-width: 736px;
  }

  .object-money-img-wrapper-5 {
    height: 743px;
  }

  .objects__money-4 {
    position: absolute;
    top: 6050px;
    left: 50%;
    transform: translateX(-130%);
  }

  .money-img-container {
    flex-direction: row;
    max-width: 1337px;
  }

  .money-gallery-img-wrapper-1 {
    height: 379px;
    width: 379px;
  }

  .money-gallery-img-wrapper-2 {
    width: 553px;
    height: 379px;
  }

  .money-gallery-img-wrapper-3 {
    width: 379px;
    height: 379px;
  }

  p.money-last {
    margin-bottom: 30px;
  }

  .money p.p--main {
    padding-bottom: 0;
  }

  p.money-first {
    margin-top: 15px;
  }
}
